pub const fn vcp_string(vcp: i16) -> &'static str {
    if vcp == 35 {
        "CLEAR AIR MODE"
    } else if vcp == 31 {
        "CLEAR AIR MODE LONG-PULSE"
    } else if vcp == 12 {
        "PRECIPITATION MODE"
    } else if vcp == 112 {
        "PRECIPITATION MODE SZ-2 PRF"
    } else if vcp == 212 {
        "PRECIPITATION MODE SZ-2"
    } else if vcp == 215 {
        "PRECIPITATION MODE OPTIMIZED VERTICAL RANGE"
    } else {
        "UNKNOWN"
    }
}
